Jump to content


Photo

X2Engine 4.2 Patch

import patch

  • Please log in to reply
No replies to this topic

#1 X2Raymond

X2Raymond

    Advanced Member

  • Administrators
  • 972 posts
  • LocationSanta Cruz, CA

Posted 05 September 2014 - 01:13 PM

There is an issue present in 4.2 the prevents users from importing records. This is due to some legacy code that was not removed.

Note: this error will only arise if your php.ini error reporting settings include E_NOTICE. Users who are excluding notices should not encounter this issue, e.g.:

error_reporting = E_ALL & ~E_NOTICE

This is due to the undeclared variable left over in the code.

 

 

To patch your instance, copy the attached processModels.php file into your X2Engine web root at protected/views/admin/processModels.php

This patch will also be available in the follow-up point release next week.

Attached Files







Also tagged with one or more of these keywords: import, patch

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users